@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('glyphicons-halflings-regular.eot');
  src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('glyphicons-halflings-regular.woff2') format('woff2'), url('glyphicons-halflings-regular.woff') format('woff'), url('glyphicons-halflings-regular.ttf') format('truetype'), url('glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-asterisk:before {
  content: "\002a";
}

.glyphicon-menu-down:before {
  content: "\e259";
}
.glyphicon-menu-up:before {
  content: "\e260";
}

.glyphicon-search:before {
  content: "\e003";
}

.content .cols2 .col1-full {float:left; width:100%; }
body.mobile .content .cols2 .col1-full { background: #fff; }
.subnav { padding-left: 20px !important; }

a.docLink {display:block; min-height:32px; padding-top:5px; margin-bottom:-5px;}
a.docLink:before {content:''; display:block; float:left; margin:-5px 10px 0 0; height:32px; width:32px; text-decoration:underline; background:url(/systemstatic/oddo/img/icon_word.png) 0 0 no-repeat; background-size:100% 100%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/systemstatic/oddo/img/icon_word.png', sizingMethod='scale');}
a.docLink:before,
a.docLink:hover:before {text-decoration:none;}

a.xlsLink {display:block; min-height:32px; padding-top:5px; margin-bottom:-5px;}
a.xlsLink:before {content:''; display:block; float:left; margin:-5px 10px 0 0; height:32px; width:32px; text-decoration:underline; background:url(/systemstatic/oddo/img/icon_excel.png) 0 0 no-repeat; background-size:100% 100%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/systemstatic/oddo/img/icon_excel.png', sizingMethod='scale');}
a.xlsLink:before,
a.xlsLink:hover:before {text-decoration:none;}

a.csvLink {display:block; min-height:32px; padding-top:5px; margin-bottom:-5px;}
a.csvLink:before {content:''; display:block; float:left; margin:-5px 10px 0 0; height:32px; width:32px; text-decoration:underline; background:url(/systemstatic/oddo/img/icon_csv.png) 0 0 no-repeat; background-size:100% 100%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/systemstatic/oddo/img/icon_csv.png', sizingMethod='scale');}
a.csvLink:before,
a.csvLink:hover:before {text-decoration:none;}

.icc_marginbottom { clear:both; margin-bottom: 30px; }
body.mobile .skyLounge .icc_marginbottom { margin-bottom: 1px; height: 1px; }
.clearboth { clear: both;}
a.ict-tablinks { margin-left: -19px; margin-right: -19px; padding-left: 19px; padding-right: 19px; display: block; }

/* ##########  Editor ############# */
.fett, .bold {font-weight: bold;}
.kursiv, .italic {font-style: italic;}
.fettkursiv {font-weight: bold; font-style: italic;}

/* Bullet-Formatierungen für verwendete <ul>-Elemente über den CMS-Editor */
.content ul li { position: relative; padding-left: 12px; }
.content ul li:before { height: 5px; width: 5px; background: #e6272f; content: ''; position: absolute; top: 8px; left: 0; }

.content ol  li { list-style: decimal; margin-left: 30px; }
.content ol { margin-bottom: 5px; }

/* Fix für <ul>-Elemente innerhalb des Fondsportrait */
.legende ul li:before { width: 0px;}

.hideme { display: none; }

textarea.error, select.error {border:2px solid #CC3333; outline: none; }

/* Autocomplete */
.ui-autocomplete-loading {
   /* background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;*/
  }
.highlight { background:#e6272f; color: #fff;}
a:hover .highlight {background:#666;}

ul.ui-autocomplete { width: 187px; border: 0px; background: #EBEBEB; font-size: 12px; padding: 20px 10px; }
.ui-widget-content { border: 0px; }
.ui-widget-content { color: #484b42; }
li.ui-menu-item a { text-decoration: none; display:block; height:30px; font-size:12px; line-height:30px; border-bottom:0px solid #999; padding:0 2px 0 4px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color: #484b42; }
li.ui-menu-item a:first-child {border-top:1px solid #999;}
li.ui-menu-item a:hover {text-decoration:none; color:#fff; background:#666;} 
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:0px solid #E6E6E6;background:#666;font-weight:normal;color:#fff}

/* Modal-Dialog-Disclaimer */
#basic-modal-content {display:none; position: relative; padding: 20px; }

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height: 70%; width:90%; background-color:#fff; border:4px solid #444;  }
#simplemodal-container .simplemodal-data { }
/*#simplemodal-container a.modalCloseImg {background:url(/systemstatic/internet_de/img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}*/
.submit-container {  position: relative; }
/*.submit-no { position: absolute; top: 268px; left: 278px; }
.submit-yes {position: absolute; top: 268px; left: 382px; }*/
.disclaimer_header { font:26px/33px 'Minion', "Times New Roman", Times, serif; margin-bottom:20px; color:#484b42;}
.disclaimer_imgbox { padding-right: 10px; }
.highlightfondsname { color: #484b42; }
/* FTLogo für Microsite Lux, Adressierung der CSS-Bezeichnung erfolgt in Channelkonfiguration */
.header .ftlogo-lux {display:block; width:293px; height:105px; background:url(/systemstatic/oddo/img/ftlogo-lux.png) 0 0 no-repeat; background-size:100% 100%; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/systemstatic/oddo/img/ftlogo-lux.png', sizingMethod='scale');}
.headerMob .ftlogo-lux {width:172px; height:38px; display:inline-block; background:url(/systemstatic/oddo/img/ftlogo-lux-mobile.png) 0 0 no-repeat; background-size:100% 100%;}

/*.imgSlider .slide .copy h3:hover, .imgSlider .slide .copy p:hover { cursor: pointer; }*/

/* Portraitsakkordeon */
.accordeoncontent { /*display: none;*/ padding: 20px 0px 0px 0px; }
.accordeonheader {   
  background: rgb(222, 218, 207);
  color: #484b42;
  font-size: 24px;
  /*font-family: "stolzlbook";*/
  padding: 30px;
  position: relative; 
  text-transform: uppercase;
  cursor: pointer;
}
.accordeonitem { margin-bottom: 15px; }
.accordeonitem.opened > .accordeonheader { background-color: #D2822D; color: #FFFFFF; }
/*.accordeonitem { cursor: pointer; }*/

.accordeonheader span { position: absolute; right: 30px; top: 26px; }
/*.accordeonheader span:before { content: '^'; }*/

@media (max-width: 767px) {
	#simplemodal-container {height: 450px; width:100%; background-color:#fff; border:4px solid #444;  }
	.accordeonheader {font-size: 20px;}
	.accordeonitem:first-child {padding-top: 10px;}
	.accordeonitem:last-child {padding-bottom: 10px;}
}